ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "b35d699d-6820-4ae4-af9b-7a9b66976fca"
    Код: "000931779"
    UIDСценария: "8fedd8bd-eb9f-48f2-a7b5-7567d08813dc"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить создание Производства на основании Заказа на производство (с заказом покупателя) без спецификации. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить создание Производства на основании Заказа на производство (с заказом покупателя) без спецификации"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

